# Katabatic Documentation

# Katabatic - Routing Toolbox

List of all members
GCell::CompareByIndex Class Reference

GCell Index Comparison Functor. More...

Inherits binary_function< const GCell *, const GCell *, bool >.

## Detailed Description

GCell Index Comparison Functor.

A comparison functor for GCell, compare by `index` (the linear index in the GCellGrid vector.

The documentation for this class was generated from the following file:

- GCell.h